Subject: Re: lock token URI schemes, RE: I-D ACTION:draft-ietf-webdav-rfc2518bis-03.txt

From: Jason Crawford <[email-masked]>
Date: Fri, 14 Mar 2003 14:29:04 -0500

> > > 5) Section 6.3, p3
> > >
> > > Replace
> > >
> > > "However resources are free to return any URI scheme so long as it
meets
> the
> > > uniqueness requirements."
> > >
> > > by
> > >
> > > "However servers are free to use any IETF-registered URI scheme so
long
> as
> > > it meets the uniqueness requirements."
> >
> > I'd vote for leaving the old text.
>
> Hmmm.
>
> Do we disagree on
>
> a) the fact that it must be registered, or
>
> b) whether or not it needs to be stated?

b) There are a number of issues about how to
insure uniqueness.  We don't need to cover all
the mistakes they might make doing it.

> See also:
>
> <http://www.w3.org/TR/webarch/#URI-scheme>:

If available, a reference to
another document advising how to insure
uniqueness should be fine.

------------------------------------------
Phone: 914-784-7569,   [email-masked]
I do not check [email-masked]